{
  "idStoreDescriptionIntro": "Novi Outlook za Windows je najboljša izkušnja z e-pošto v razredu, ki je brezplačna za vsakogar s sistemom Windows. Preprosto povežite in uskladite osebne in službene e-poštne račune ter koledarje v eni aplikaciji. Napišite jasno in jedrnato e-pošto ter pridobite pametne predloge z vgrajeno UI. Brezhibno priložite pomembne dokumente in fotografije poljubni opombi. Z novim Outlookom za Windows lahko ostanete brezplačno na tekočem z vsem. Ta aplikacija bo zamenjala aplikacije Pošta Windows, Koledar in Ljudje od leta 2024 naprej.",
  "idStoreDescriptionSubheaderOne": "Izboljšajte e-poštne račune",
  "idStoreDescriptionParagraphOne": "Uskladite več nabiralnikov in koledarjev v eni aplikaciji. Pošiljajte, prejemajte in preprosto preklapljajte med različnimi e-poštnimi računi, vključno z Outlook.com, Gmail, Yahoo! Mail, iCloud in drugimi.",
  "idStoreDescriptionSubheaderTwo": "Pisanje učinkovitejših e-poštnih sporočil",
  "idStoreDescriptionParagraphTwo": "Poskrbite, da bodo vaši stavki jedrnati in brez napak s predlogi, ki jih uporablja UI, ki jih omogoča Outlook med pisanjem,* in poskrbite, da bodo vaša e-poštna sporočila dodelana in profesionalna s pametnimi preverjanji črkovanja in slovnice.",
  "idStoreDescriptionSubheaderThree": "Izboljšajte mapo »Prejeto«",
  "idStoreDescriptionParagraphThree": "Organizirajte se in uživajte v več funkcijah, s katerimi boste lažje uskladili svoj svet. Načrtujte pošiljanje e-pošte vnaprej, razveljavite poslano e-poštno sporočilo v desetih sekundah in prejmite opomnike za nadaljnje spremljanje pomembnih pogovorov. Dostopajte do datotek v storitvi OneDrive neposredno v Outlookovi mapi »Prejeto« in brezplačno uporabljajte Wordove, Excelove in PowerPointove spletne aplikacije, ki vam bodo v pomoč pri hitrem urejanju in pripombah.",
  "idStoreDescriptionSubheaderFour": "Mapo »Prejeto«, ki je videti tako, kot želite",
  "idStoreDescriptionParagraphFour": "Prilagodite Outlook tako, da bo ustrezal vašim edinstvenim potrebam in slogu. Izbirajte med več kot 50 temami in pisavami, pripnite pomembna e-poštna sporočila na vrh mape »Prejeto« in prilagodite število e-poštnih sporočil, ki jih želite prikazati v mapi »Prejeto«, z možnostmi prostornega, udobnega in strnjenega pogleda.",
  "idStoreDescriptionParagraphFive": "Novi Outlook za Windows ponuja nekatere najbolj priljubljene funkcije in konfiguracije iz trenutnega Outlooka za Windows in Outlook.com, poleg tega pa še različna nova orodja, še več pa jih bo na voljo. Uporabite ga skupaj z našimi brezplačnimi aplikacijami za iOS in Android za poenoteno in nemoteno izkušnjo doma in na poti. To je brezplačna različica, podprta z oglasi, za stranke, ki nimajo plačljive naročnine. Če uporabljate brezplačno e-poštno storitev, kot je Outlook.com, Hotmail ali Gmail brez naročnine na Microsoft 365, boste videli oglase v novem Outlooku za Windows.",
  "idStoreDescriptionParagraphSix": "Za izkušnjo brez oglasov in razširjeno shrambo nabiralnika lahko kupite naročnino na Microsoft 365 Basic, Personal ali Family, da odstranite vse Microsoftove oglase. Če želite izvedeti več, obiščite microsoft.com/outlook-for-windows",
  "idStoreDescriptionDisclaimer": "* Zahtevana je naročnina na Microsoft 365",
  "idNativeHostStoreTitle": "Outlook za Windows",
  "idSearchSynonymMail": "Pošta",
  "idSearchSynonymCalendar": "Koledar",
  "idSearchSynonymEmail": "E-poštni naslov"
}